<!DOCTYPE html>
<html>
  <head>
    <title>Tutorat en ligne</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Service1.css">
  </head>
  <body>
    {{> header}}
    
      <h1 class="text-center">Tutorat en ligne</h1>
    
    <main class="container">
      <div class="row">
        <div class="col-md-8">
          <h2 class="mb-3">Notre service de tutorat en ligne</h2>
          <p>Nous proposons du tutorat en ligne avec des tuteurs expérimentés pour aider les étudiants à améliorer leurs compétences dans toutes les matières. Nous offrons des sessions de tutorat en temps réel, ainsi que des sessions enregistrées qui peuvent être consultées à tout moment.</p>
          <h2 class="mb-3">Comment cela fonctionne-t-il ?</h2>
          <ol>
            <li>Inscrivez-vous pour une session de tutorat en ligne sur notre site web.</li>
            <li>Choisissez le sujet dans lequel vous avez besoin d'aide.</li>
            <li>Sélectionnez un tuteur et choisissez un créneau horaire qui convient à votre emploi du temps.</li>
            <li>Participez à la session de tutorat en ligne en utilisant notre plateforme de vidéoconférence.</li>
            <li>Obtenez de l'aide pour vos devoirs, vos projets ou vos examens.</li>
          </ol>
        </div>
        <div class="col-md-4">
          <h2 class="mb-3">Avantages du tutorat en ligne</h2>
          <ul>
            <li>Accès à des tuteurs expérimentés dans toutes les matières</li>
            <li>Flexibilité des horaires</li>
            <li>Accès à des sessions de tutorat enregistrées</li>
            <li>Coûts moins élevés que les cours particuliers traditionnels</li>
          </ul>
        </div>
      </div>
    </main>
    
    <div class="footer-container">
      {{> footer}}
  </div>
  </body>
</html>